body {
	margin: 0px;
	font-size : 9pt;
}

img {
	border : 0px;
	vertical-align : baseline;
}

.client {
	width: 32px;
	height: 32px;
	padding: 3px 3px 0 0;
	vertical-align: top;
	text-align: right;
}

img.client {
	border: 0px;
}

a.client {
	text-decoration: none;
	border: none;
}

img.imgmiddle {
	border: 0px;
	vertical-align: middle;
	margin-right: 10px;
}

h1 {
	margin-top: 0px;
	font-weight: bold;
	font-size: 120%;
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
}

h2 {
	margin-top: 10px;
	margin-bottom: 5px;
	font-size: 110%;
	color: #669933;
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
}

.header {
	position:absolute; top:30px; left:30px;
}

.headerlink {
	background : url(/img/spacer.gif);
	position:absolute; top:3px; left:150px; width:500px; text-align:right;
}

.linksep {
/*	background : url(/img/1dot.png) repeat-y; */
	background-color: #d5d5d5;
	position:absolute; top:75px; left:150px; width:1px; height:350px;
}

.copyright {
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	font-size: 80%;
	margin-top: 10px;
	color: #A1A1A1;
}

.basic {
	background-color: #FFFFFF;
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	line-height: 12pt;
}

.form {
	background-color : #FFFFFF;
	color: #4477DD;
	border : 1px solid Gray;
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
}

.links {
	text-align: left;
	background-color: #FFFFFF;
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	font-size: 10px;
	margin-right: 10px;
}

.contentsep {
/*	background : url(/img/1dot.png) repeat-x; */
	background-color: #d5d5d5;
	position:absolute; top:75px; left:150px; width:500px; height:1px;
}

#contentmain {
	position: absolute;
	top:88px;
	left:160px;
	width:490px;
	vertical-align: text-top;
}

#contentright {
	position: absolute;
	top:88px;
	left:670px;
	width:130px;
	vertical-align: text-top;
}
.codeitem {
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	color: #4477DD;
	text-decoration: none;
}

.loc {
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	font-size : 10px;
}

a.loc {
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	color: #4477DD;
	text-decoration: none;
}

a.loc:visited {
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	color: #4477DD;
	text-decoration: none;
}

a.loc:hover {
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	color: #4477DD;
	text-decoration: underline;
	background-color: #F1F1F1;
}

.secured {
	vertical-align: top;
}

a.content {
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	color: #4477DD;
	text-decoration: none;
	border-bottom: 1px dotted #4477DD;
}

a.content:hover {
	color: #4477DD;
	background-color: #f3f8e9;
	border-bottom: 1px solid #4477DD;
}

.content {
	color: #000;
}

#contentmain ul {
	list-style-type: disc;
	color: #669933;
	padding-left: 25px;
}


.codeshow {
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	border: 1px solid #B0B0B0;
	background-color: #F1F1F1;
	padding:5px;
	width: 510px;
	position:relative;
	left:15px;
	margin-bottom: 10px;
}

.codehide { 
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	border: 1px solid #B0B0B0;
	background-color: #F1F1F1;
	padding:5px; 
	width: 510px; 
	height: 1px; 
	visibility:hidden; 
	display:none;
}

.error {
	position: absolute;
	top: 150px;
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	color: #f1f1f1;
	padding:5px;
	font-size: 150px;
}

.error2 {
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	background-color: #F1F1F1;
	color: #DD0000;
	padding: 2px;
	border: 1px solid #d00;
	margin-bottom: 5px;
}

.pad5 {
	padding-left: 5px;
	padding-right: 5px;
}

blockquote {
	padding-left: 10px;
	padding-right: 10px;
	margin-left: 5px;
	margin-right: 0;
	border-left: 1px dotted #e6e6e6;
	border-top-width: 0;
	border-right-width: 0;
	border-bottom-width: 0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	color: #555555;
}

.clear { font-size: 1px; height: 1px; }

.req {
	font-weight: bold;
	color: #FF0000;
	padding:0px;
}

.frm {
	font-size: 90%;
}

.preform {
	font-family: monospace;
	font-size:8pt;
}

.toolbox_right {
	text-align: right;
	font-size: 90%;
}

.toolbox_left {
	text-align: left;
	font-size: 90%;
}

.toolbox_left input, .toolbox_left textarea, .toolbox_right select, .toolbox_right option {
	font-size:8pt;
	border: 1px solid #cccccc;
	
}

.toolbox_right a {
	color: #4477DD;
	text-decoration: none;
	border-bottom: 1px dotted #4477DD;
}

.toolbox_right a:hover {
	background-color: #f3f8e9;
	border-bottom: 1px solid #4477DD;
}

.rowon {
	background-color: #fafafa;
}

fieldset {
	border: 1px dotted #3366CC;
}

legend {
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;	
	font-weight: bold;
	color: #000099;
}

#manoutput pre {
	font-family: monospace;
	font-size: 8pt;
	padding: 1px;
	margin-bottom: 10px;
}

#manoutput pre b {
	color: #3366cc;
}

#manoutput pre a {
	color: #3366cc;
	text-decoration: none;
	border-bottom: 1px dotted #3366cc;
}

#manoutput pre a:hover {
	background-color: #f1f1f1;
	border-bottom: 1px solid #3366cc;
}

#manoutput pre h2 {
	text-transform: capitalize;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 5px;
}
